#loginBox {
	margin:15px 16px 0 0;
	/*padding:4px;*/
	right:0px;
	position:absolute;
	z-index:999;
}

#loginBox #livechat{
	width:140px;
	float:left;
	margin-right:6px;
}

#loginBox #livechat a{
	text-decoration:none;
	font-size:12px;
	color:#4f4f4f;
}


#loginBox #loginonly{
	padding:4px;
	background:#dde2e3 url(../images/toploginbg.jpg) left top repeat-x;
	border:1px solid #d9dcdf;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	height:25px;
	min-width:185px;
	float:right;
}

#loginBox #loginonly a.loginLink {
	float:right;
	margin: 0;
	width:74px;
	height:25px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	font-size:14px;
	line-height:24px;
	background: url(../images/btn.header.login.png) no-repeat;
	text-shadow: 1px 1px 1px #2b6404;
	margin-left:5px;
}

#loginBox #loginonly p.topaction {
	text-align:left;
	padding:0px !important;
	margin:0px !important;
	color:#a1abb3;
	/*width:105px;*/
	float:left;
	padding-top:4px !important;
}

#loginBox #loginonly p.topaction a {
	margin:0px;
	text-decoration:none;
	font-size:12px;
	color:#4f4f4f;
	padding:0px 4px;
}

#loginBox #loginonly p.topaction a:hover {
	color:#000;
	text-decoration:none;
}

#loginBox #loginonly p.topaction a.userName{
	background:url(../images/icon-home.png) no-repeat;
	padding-left:22px;
	padding-bottom:3px;
}











#loginDropDown {
	position:absolute;
	z-index:999;
	display:none;
	width:287px;
	height:auto;
	top:36px;
	right:-6px;
	text-align:center; /*background:url(../images/bg.loginBox.png) no-repeat left top;*/
}
#loginDropDown .loginTop {
	background:url(../images/login-top.png) left top no-repeat;
	height:28px;
}
#loginDropDown .loginBottom {
	background:url(../images/login-bottom.png) left top no-repeat;
	height:56px;
}
/*#loginDropDown div.body{ margin:auto auto; width:278px; height:210px; }*/

#loginDropDown div.loginContent {
	background:url(../images/login-content.png) left top repeat-y;
	width:287px;
	min-height:175px;
}
#errHolder {
	padding:0px 5px 0px 5px;
	height:13px;
	visibility:hidden;
	color:#f0890f;
}
#errHolder span {
	padding:0 0 0 25px;
	background:url(../images/loginBox.errorIcon.jpg) no-repeat left;
	color:#FDCD25;
	font-size:12px;
	font-weight:bold;
}
/*#loginDropDown form{
	float:left;
	padding:0px 8px 0px 8px;
	height:173px;
	width:262px;
}
#loginDropDown form div{ height:135px; }	
#loginDropDown form p{ float:left; height:30px; width:262px; text-align:left; }
#loginDropDown form p.checkBoxAction{ height:20px; color:#999; }
#loginDropDown form p input.checkBoxLogin{ float:left; margin:0 7px; width:13px; height:13px; border:none; vertical-align:top; }
*/

#loginDropDown .formArea {
	padding-top:5px;
}
#loginDropDown p {
	float:left;
	height:30px;
	width:262px;
	text-align:left;
}
#loginDropDown p.checkBoxAction {
	height:20px;
	color:#4f4f4f;
}
#loginDropDown p input.checkBoxLogin {
	float:left;
	margin:0 7px;
	width:13px;
	height:13px;
	border:none;
	vertical-align:top;
}
#loginDropDown input.text {
	float:right;
	width:166px;
	padding:3px 4px;
	border:1px solid #BCC3C8;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#37454f;
}
#loginDropDown input.textErr {
	border:1px solid #D8A868;
	color:#02659E;
	background: #F8F0D8;
}
#loginDropDown p label {
	float:left;
	padding-top:2px;
	width:81px;
	height:20px;
	font-size:12px;
	text-align:right;
	color:#4f4f4f;
	cursor:inherit;
}
#loginDropDown p.checkbox label {
	width:auto;
	text-align:left;
}
/*#loginDropDown input.btn{
	float:left;
	font: 17px "Trebuchet MS", Georgia, "Times New Roman";
	color:#fff;
	text-transform:lowercase;
	background:#1f669a;
	height:26px;
	border:none;
	cursor:pointer;
	padding:0px 15px 0 15px;
	margin:0 0 0 8px ;
	min-width:75px;
	width:auto;
	overflow:visible;
}*/


/*#loginDropDown div.body form a:hover{ color:#000; text-decoration:none; }
#loginDropDown div.body a{ float:left; margin:0px; text-decoration:none; text-transform:lowercase; font-size:11px; color:#767676; }		
#loginDropDown div.body a.cancel, #loginDropDown div.body a.cancel:hover{ float:right; padding-left:12px; background:url(../images/loginBox.cancel.gif) no-repeat center left; }
#loginDropDown div.body a.cancel:hover{ background:url(../images/loginBox.cancelOver.gif) no-repeat center left; } */

#loginDropDown div.loginBottom p.action {
	text-align:center;
	padding:0;
	margin-top:15px;
	margin-left:10px;
	color:#a1abb3;
}
#loginDropDown div.loginBottom p.action a:hover {
	color:#000;
	text-decoration:none;
}
#loginDropDown div.loginBottom p.action a {
	margin:0px;
	text-decoration:none;
	font-size:12px;
	color:#4f4f4f;
}
#loginDropDown div.loginBottom p.action a.cancel, #loginDropDown div.loginBottom p.action a.cancel:hover {
	float:right;
	padding-left:12px;
	background:url(../images/loginBox.cancel.gif) no-repeat center left;
}
#loginDropDown div.loginBottom p.action a.cancel:hover {
	background:url(../images/loginBox.cancelOver.gif) no-repeat center left;
}
#frmForgotPassword, #loginDropDown #loginLinkLogin {
	display:none;
}
#frmForgotPassword h3 {
	font: bold 16px "Trebuchet MS", Georgia, "Times New Roman";
	margin:0px 0px 15px 0px;
	padding:0px;
	letter-spacing: 0px;
}
#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:990;
	display:none;
}
.loginBtn {
	color: #fff !important;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.65);
	white-space: nowrap;
	height: 30px;
	padding: 3px 28px 4px 12px;
	border: 1px solid #2a573d;
	margin: 0 auto;
	background: #44a66d url('../images/buttons.png') no-repeat right -220px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 2px rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 2px rgba(255, 255, 255, 0.3) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 2px rgba(255, 255, 255, 0.3) inset;
	cursor: pointer;
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	outline-width: 0;
}
.loginBtn::-moz-focus-inner /*Remove button padding in FF*/ {
 border: 0;
 padding: 0;
}
.loginBtn:hover {
	background: #44a66d url('../images/buttons.png') no-repeat right -256px;
}
.loginBtn:active {
	background: #44a66d url('../images/buttons.png') no-repeat right -256px;
}
